{% extends 'base.html' %}
{% block title %}Опросы, голосования{% endblock %}
{% block description %}
    Опросы
{% endblock %}

{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Опросы</li>
        </ol>
    </nav>

    <h1>Опросы</h1>
    <table class="table">
        <thead>
        <tr>
            <th scope="col">Заголовок</th>
            <th scope="col">Ответы</th>
        </tr>
        </thead>
        <tbody>
        {% for poll in poll_list %}
            <tr>
                <td><a href="{% url 'poll:detail' slug=poll.slug %}">{{ poll.title }}</a></td>
                <td>{{ poll.get_post_num }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
